@charset "UTF-8";
/* =========================================================
	Parts / Common
========================================================= */
/* Monitor
--------------------------------------------------------- */
#conts .cmnMonitorSec {
	padding: 0 20px;
}

#conts .cmnMonitorSec .headLine01 {
	padding: 9px 0 12px;
	font-size: 2.4rem;
}

#conts .cmnMonitorSec .monitorBox {
	margin-top: 30px;
}

#conts .cmnMonitorSec .monitorBox .swiper-slide {
	width: 300px;
}

#conts .cmnMonitorSec .monitorBox .infoList {
	margin-top: 20px;
	padding: 10px 12px 8px;
	background: #ECECEC;
	-webkit-border-radius: 5px 5px;
	        border-radius: 5px 5px;
}

#conts .cmnMonitorSec .monitorBox .infoList dt,
#conts .cmnMonitorSec .monitorBox .infoList dd {
	float: left;
	font-size: 1.2rem;
	line-height: 1.6;
}

#conts .cmnMonitorSec .monitorBox .infoList dt {
	clear: left;
	width: 95px;
	font-weight: bold;
}

#conts .cmnMonitorSec .monitorBox .infoList dd {
	margin-bottom: 6px;
}

#conts .cmnMonitorSec .monitorBox .infoList dd:last-child {
	margin-bottom: 0;
}

#conts .cmnMonitorSec .monitorBox .cmnBtn01 {
	margin-top: 20px;
}

#conts .cmnMonitorSec .monitorBox .cmnBtn01 a {
	width: 300px;
	padding: 12px 0 14px;
	font-size: 1.6rem;
}

#conts .cmnMonitorSec .monitorBox .cmnBtn01 a::after {
    content: "";
    display: block;
    width: 24px;
    height: 24px;
    background: url(../../img/parts/index/icon_navi01_wh.svg) no-repeat;
    position: absolute;
    top: 50%;
    right: 18px;
    margin-top: 177px;
}

#conts .cmnMonitorSec .monitorBox .swiper-button-prev,
#conts .cmnMonitorSec .monitorBox .swiper-button-next {
	width: 50px;
	height: 64px;
	top: 130px;
}

#conts .cmnMonitorSec .monitorBox.swiper-single .swiper-button-prev,
#conts .cmnMonitorSec .monitorBox.swiper-single .swiper-button-next {
	display: none;
}

#conts .cmnMonitorSec .monitorBox .swiper-button-prev {
	left: 0;
	background: url(../../img/common/report/btn_report_prev.png) no-repeat;
}

#conts .cmnMonitorSec .monitorBox .swiper-button-next {
	right: 0;
	background: url(../../img/common/report/btn_report_next.png) no-repeat;
}

#conts .cmnMonitorSec .monitorBox .swiper-pagination {
	margin-top: 20px;
	position: static;
}

#conts .cmnMonitorSec .monitorBox .swiper-pagination .swiper-pagination-bullet {
	margin: 0 3px;
	background: #FFF;
	border: 2px solid #333;
	-webkit-border-radius: 30px 30px;
	        border-radius: 30px 30px;
	opacity: 1;
}

#conts .cmnMonitorSec .monitorBox .swiper-pagination .swiper-pagination-bullet-active {
	background: #333;
}

@media screen and (max-width: 767px) {
	#conts .cmnMonitorSec {
		padding: 0;
	}

	#conts .cmnMonitorSec .headLine01 {
		margin: 0 12.5%;
		padding: 9px 0;
		font-size: 1.2rem;
	}

	#conts .cmnMonitorSec .monitorBox {
		margin-top: 10px;
	}

	#conts .cmnMonitorSec .monitorBox .imgBox {
		margin: 0 15px;
		text-align: center;
	}

	#conts .cmnMonitorSec .monitorBox .infoList {
		margin: 15px 15px 0;
		padding: 15px 0 15px 15px;
	}

	#conts .cmnMonitorSec .monitorBox .cmnBtn01 {
		margin: 15px 20px 0;
	}

	#conts .cmnMonitorSec .monitorBox .cmnBtn01 a {
		width: 100%;
		padding: 14px 0;
		font-size: 1.6rem;
	}

	#conts .cmnMonitorSec .monitorBox .cmnBtn01 a::after {
    right: 35px;
}

	#conts .cmnMonitorSec .monitorBox .swiper-button-prev,
	#conts .cmnMonitorSec .monitorBox .swiper-button-next {
		width: 22px;
		height: 33px;
		top: 25%;
	}

	#conts .cmnMonitorSec .monitorBox.swiper-single .swiper-button-prev,
	#conts .cmnMonitorSec .monitorBox.swiper-single .swiper-button-next {
		display: block;
	}

	#conts .cmnMonitorSec .monitorBox .swiper-button-prev {
		left: 5.2%;
		background: url(../../img/parts/common/btn_report_prev.png) no-repeat;
		-webkit-background-size: 22px 33px;
		        background-size: 22px 33px;
	}

	#conts .cmnMonitorSec .monitorBox .swiper-button-next {
		right: 5.2%;
		background: url(../../img/parts/common/btn_report_next.png) no-repeat;
		-webkit-background-size: 22px 33px;
		        background-size: 22px 33px;
	}

	#conts .cmnMonitorSec .monitorBox .swiper-pagination {
		margin: 20px 0 0;
	}

	#conts .cmnMonitorSec .monitorBox .swiper-pagination .swiper-pagination-bullet {
		border-width: 1px;
	}
}

@media screen and (max-width: 370px) {
	#conts .cmnMonitorSec .headLine01 {
		font-size: 1.0rem;
	}

	#conts .cmnMonitorSec .monitorBox .infoList dt,
	#conts .cmnMonitorSec .monitorBox .infoList dd {
		font-size: 1.1rem;
	}

	#conts .cmnMonitorSec .monitorBox .infoList dt {
		width: 85px;
	}

	#conts .cmnMonitorSec .monitorBox .swiper-pagination {
		bottom: 180px;
	}

	#conts .areaSec .areaList dd .cmnBtn01 a {
		font-size: 1.4rem;
	}
}

@media screen and (max-width: 767px) and (orientation: landscape) {
	#conts .cmnMonitorSec .monitorBox .swiper-button-prev {
		left: 6.5%;
	}

	#conts .cmnMonitorSec .monitorBox .swiper-button-next {
		right: 6.5%;
	}
}

/* Price
--------------------------------------------------------- */
#conts .cmnPriceSec > .priceBox {
	display: flex;
	flex-wrap: wrap;
	margin-top: 30px;
	padding: 0 20px;
}

#conts .cmnPriceSec > .priceBox .imgBox {
	width: 480px;
	margin-right: 45px;
}

#conts .cmnPriceSec > .priceBox .textBox {
	width: 388px;
}

#conts .cmnPriceSec > .priceBox .textBox .count {
	display: inline-block;
	margin-left: 4px;
	padding: 8px 12px 6px;
	background: #000;
	color: #FFF;
	font-size: 1.8rem;
	font-weight: bold;
}

#conts .cmnPriceSec > .priceBox .textBox .inner {
	text-align: center;
}

#conts .cmnPriceSec > .priceBox .textBox .inner .price {
	display: inline-block;
	margin-top: 5px;
	padding: 0 13px;
	color: #A41A19;
	font-size: 3.2rem;
	font-weight: bold;
	position: relative;
}

#conts .cmnPriceSec > .priceBox .textBox .inner .price::after {
	content: "";
	width: 100%;
	height: 30px;
	background: #FFE700;
	position: absolute;
	left: 0;
	bottom: 0;
}

#conts .cmnPriceSec > .priceBox .textBox .inner .price > span {
	position: relative;
	z-index: 10;
}

#conts .cmnPriceSec > .priceBox .textBox .inner .price > span .yen {
	margin: 0 5px;
	font-size: 6.0rem;
}

#conts .cmnPriceSec > .priceBox .textBox .inner .att {
	margin-top: 10px;
	font-size: 1.4rem;
}

#conts .cmnPriceSec > .priceBox .textBox .inner .priceList {
	margin-top: 17px;
}

#conts .cmnPriceSec > .priceBox .textBox .inner .priceList dt,
#conts .cmnPriceSec > .priceBox .textBox .inner .priceList dd {
	display: inline;
	font-size: 2.0rem;
	line-height: 1.4;
}

#conts .cmnPriceSec > .priceBox .textBox .inner .priceList dt {
	margin-left: 1.0em;
}

#conts .cmnPriceSec > .priceBox .textBox .inner .priceList dt:first-child {
	margin-left: 0;
}

#conts .cmnPriceSec > .priceBox .textBox .inner .priceList dd {
	margin-left: 10px;
}

#conts .cmnPriceSec > .priceBox .textBox .inner .priceList dd::after {
	content: "\A";
	display: inline;
	white-space: pre;
}

#conts .cmnPriceSec > .priceBox .textBox .bnBox {
	margin-top: 15px;
}

#conts .cmnPriceSec > .priceBox .textBox .bnBox .attention {
	margin-top: 10px;
	font-size: 14px;
	text-align: center;
}

#conts .cmnPriceSec > .vioFukuokaBox {
	margin-top: 30px;
	padding: 0 20px 10px;
}

#conts .cmnPriceSec > .vioFukuokaBox .cmnBtn01 {
	margin-top: 30px;
	text-align: center;
}

@media screen and (min-width: 768px) {
	#conts .cmnPriceSec > .vioFukuokaBox .imgBox a:hover img {
		opacity: 0.7;
	}
}

@media screen and (max-width: 767px) {
	#conts .cmnPriceSec > .priceBox {
		display: block;
		margin-top: 15px;
		padding: 0 7px;
	}

	#conts .cmnPriceSec > .priceBox .imgBox {
		width: 100%;
		margin-left: 0;
	}

	#conts .cmnPriceSec > .priceBox .textBox {
		width: 100%;
		margin-top: 15px;
	}

	#conts .cmnPriceSec > .priceBox .textBox .count {
		margin-left: 9.5%;
		padding: 4px 7px;
		font-size: 1.2rem;
	}

	#conts .cmnPriceSec > .priceBox .textBox .inner .price {
		margin-top: 0;
		padding: 0 10px;
		font-size: 2.4rem;
	}

	#conts .cmnPriceSec > .priceBox .textBox .inner .price > span .yen {
		font-size: 5.5rem;
	}

	#conts .cmnPriceSec > .priceBox .textBox .inner .price::after {
		height: 25px;
	}

	#conts .cmnPriceSec > .priceBox .textBox .inner .att {
		margin-top: 5px;
		font-size: 1.2rem;
	}

	#conts .cmnPriceSec > .priceBox .textBox .inner .priceList {
		margin-top: 20px;
	}

	#conts .cmnPriceSec > .priceBox .textBox .inner .priceList dt,
	#conts .cmnPriceSec > .priceBox .textBox .inner .priceList dd {
		font-size: 1.5rem;
	}

	#conts .cmnPriceSec > .priceBox .textBox .inner .priceList dt {
		margin-left: 20px;
	}

	#conts .cmnPriceSec > .priceBox .textBox .inner .priceList dt::after {
		content: "：";
	}

	#conts .cmnPriceSec > .priceBox .textBox .inner .priceList dd {
		margin-left: 0;
	}

	#conts .cmnPriceSec > .priceBox .textBox .inner .priceList dd::after {
		content: none;
	}

	#conts .cmnPriceSec > .priceBox .textBox .bnBox {
		margin-top: 10px;
		text-align: center;
	}

	#conts .cmnPriceSec > .priceBox .textBox .bnBox img {
		width: 294px;
	}

	#conts .cmnPriceSec > .vioFukuokaBox {
		margin-top: 15px;
		padding: 0 7px;
	}

	#conts .cmnPriceSec > .vioFukuokaBox .cmnBtn01 {
		margin-top: 20px;
	}
}

/* Installment
--------------------------------------------------------- */
#conts .cmnInstallmentSec {
	padding: 0 20px;
}

#conts .cmnInstallmentSec h3 {
	padding: 8px 0 5px;
	background: #F1DAD0;
	font-size: 2.4rem;
	font-weight: bold;
	text-align: center;
}

#conts .cmnInstallmentSec p {
	margin-top: 28px;
	font-size: 1.4rem;
	line-height: 1.8;
}

#conts .cmnInstallmentSec h3 + p {
	margin-top: 24px;
}

#conts .cmnInstallmentSec .cmnBtn01 {
	margin-top: 30px;
	text-align: center;
}

#conts .cmnInstallmentSec .cmnBtn01 a {
	background: #bba171;
}

@media screen and (min-width: 768px) {
	#conts .cmnPriceSec > .priceBox .textBox .bnBox a:hover img {
		opacity: 0.7;
	}
}

@media screen and (max-width: 767px) {
	#conts .cmnInstallmentSec {
		padding: 0 7px;
	}

	#conts .cmnInstallmentSec h3 {
		padding: 8px 0;
		font-size: 1.5rem;
	}

	#conts .cmnInstallmentSec p {
		margin-top: 25px;
		font-size: 1.2rem;
	}

	#conts .cmnInstallmentSec h3 + p {
		margin-top: 10px;
	}

	#conts .cmnInstallmentSec .cmnBtn01 {
		margin-top: 25px;
	}
}

/* Course
--------------------------------------------------------- */
#conts .cmnCourseBox {
	display: flex;
	position: relative;
}

#conts .cmnCourseBox .bnBox {
	position: absolute;
	bottom: 8px;
	right: 46px;
}

@media screen and (min-width: 768px) {
	#conts .cmnCourseBox .bnBox a:hover img {
		opacity: 0.7;
	}
}

@media screen and (max-width: 767px) {
	#conts .cmnCourseBox {
		display: block;
		padding: 0 7px;
	}

	#conts .cmnCourseBox .personBox {
		display: none;
	}

	#conts .cmnCourseBox .bnBox {
		width: 100%;
		text-align: center;
		right: 0;
		bottom: 5px;
	}

	#conts .cmnCourseBox .bnBox img {
		width: 78.5%;
	}
}

/* Select
--------------------------------------------------------- */
#conts .cmnSelectBox {
	position: relative;
}

#conts .cmnSelectBox .detailBtn01 {
	position: absolute;
	bottom: 15px;
	right: 50px;
}

#conts .cmnSelectBox .detailBtn01 a {
	display: block;
	width: 380px;
	padding: 17px 0 14px;
	background: #C4554C;
	-webkit-border-radius: 30px 30px;
	        border-radius: 30px 30px;
	color: #FFF;
	font-size: 2.0rem;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

@media screen and (max-width: 767px) {
	#conts .cmnSelectBox .detailBtn01 {
		margin-top: 30px;
		text-align: center;
		position: static;
	}

	#conts .cmnSelectBox .detailBtn01 a {
		display: inline-block;
		width: 310px;
		padding: 14px 0;
		font-size: 1.6rem;
	}
}

/* FAQ
--------------------------------------------------------- */
#conts .cmnFaqSec {
	margin-top: 80px;
}

#conts .cmnFaqSec .detailSec {
	margin: 30px 20px 0;
	padding-bottom: 45px;
	border-bottom: 1px solid #C9C9C9;
}

#conts .cmnFaqSec .detailSec h3 {
	display: flex;
	-webkit-flex-wrap: wrap;
	        flex-wrap: wrap;
	align-items: center;
}

#conts .cmnFaqSec .detailSec h3::before {
	content: "";
	display: block;
	width: 60px;
	height: 60px;
	margin-right: 20px;
	background: url(../../img/parts/common/icon_qa01.png) no-repeat;
}

#conts .cmnFaqSec .detailSec h3 span {
	display: block;
	width: 880px;
	font-size: 2.6rem;
	font-weight: bold;
	line-height: 1.3;
}

#conts .cmnFaqSec .detailSec .answer {
	display: flex;
	-webkit-flex-wrap: wrap;
	        flex-wrap: wrap;
	align-items: center;
	margin-top: 30px;
}

#conts .cmnFaqSec .detailSec .answer::before {
	content: "";
	display: block;
	width: 60px;
	height: 60px;
	margin-right: 20px;
	background: url(../../img/parts/common/icon_qa02.png) no-repeat;
}

#conts .cmnFaqSec .detailSec .answer span {
	display: block;
	width: 880px;
	color: #bba171;
	font-size: 2.6rem;
	font-weight: bold;
	line-height: 1.3;
}

#conts .cmnFaqSec .detailSec .textBox {
	margin-top: 30px;
	padding: 0 20px;
}

#conts .cmnFaqSec .detailSec .textBox p {
	font-size: 1.5rem;
	line-height: 1.6;
}

#conts .cmnFaqSec .detailSec .textBox .moreWrap p {
	margin-top: 25px;
}

#conts .cmnFaqSec .detailSec .textBox .moreWrap p:first-child {
	margin-top: 0;
}

#conts .cmnFaqSec .detailSec .textBox .moreWrap .link {
	text-align: right;
}

#conts .cmnFaqSec .detailSec .textBox .moreWrap p a {
	color: #bba171;
}

#conts .cmnFaqSec .cmnBtn01 {
	margin-top: 30px;
	text-align: center;
}

@media screen and (max-width: 767px) {
	#conts .cmnFaqSec {
		margin-top: 40px;
	}

	#conts .cmnFaqSec .detailSec {
		margin: 25px 7px 0;
		padding-bottom: 25px;
	}

	#conts .cmnFaqSec .detailSec h3::before {
		width: 35px;
		height: 35px;
		margin-right: 15px;
		background: url(../../img/parts/common/icon_qa01_sp.png) no-repeat;
		-webkit-background-size: 35px 35px;
		        background-size: 35px 35px;
	}

	#conts .cmnFaqSec .detailSec h3 span {
		width: 80vw;
		font-size: 1.5rem;
		line-height: 1.2;
	}

	#conts .cmnFaqSec .detailSec .answer {
		margin-top: 25px;
	}

	#conts .cmnFaqSec .detailSec .answer::before {
		width: 35px;
		height: 35px;
		margin-right: 15px;
		background: url(../../img/parts/common/icon_qa02_sp.png) no-repeat;
		-webkit-background-size: 35px 35px;
		        background-size: 35px 35px;
	}

	#conts .cmnFaqSec .detailSec .answer span {
		width: 80vw;
		font-size: 1.5rem;
		line-height: 1.2;
	}

	#conts .cmnFaqSec .detailSec .textBox {
		margin-top: 15px;
		padding: 0;
	}

	#conts .cmnFaqSec .detailSec .textBox p {
		font-size: 1.2rem;
		line-height: 2.2;
	}

	#conts .cmnFaqSec .detailSec .textBox .moreWrap {
		display: none;
	}

	#conts .cmnFaqSec .detailSec .textBox .cmnMore01 {
		margin-top: 15px;
	}
}
